SolrQuery::getMltBoost
SolrQuery::getMltFields
SolrQuery
PHP Manual

# SolrQuery::getMltCount

(PECL solr >= 0.9.2)

SolrQuery::getMltCount — Returns the number of similar documents to return for each result

### Description

public int SolrQuery::getMltCount ( void )

Returns the number of similar documents to return for each result

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.

SolrQuery::getMltBoost
SolrQuery::getMltFields
SolrQuery
PHP Manual